
// Argument.cpp,v 1.2 2003/10/28 18:29:12 bala Exp

#include "tao/Argument.h"

TAO::Argument::~Argument (void)
{
}

CORBA::Boolean
TAO::Argument::marshal (TAO_OutputCDR &)
{
  return 1;
}

CORBA::Boolean
TAO::Argument::demarshal (TAO_InputCDR &)
{
  return 1;
}

void
TAO::Argument::interceptor_param (Dynamic::Parameter &)
{
}

void
TAO::Argument::interceptor_result (CORBA::Any *)
{
}

